**Are you the copyright owner or authorized to act on the copyright owner's behalf?**  
-Yes

**What work was allegedly infringed? If possible, please provide a URL:**  

-Source code to portions of the DevExpress WinForms products: https://www.devexpress.com/Products/NET/Controls/WinForms/ - The source code to the WinForms products is made available to a select group of customers for the sole purpose of using it as a reference and troubleshooting resource in software development. It is NOT an open source product and may not be modified, treated, forked, and distributed as such.

**What files should be taken down? Please provide URLs for each file, or if the entire repository, the repository's URL:**  

- https://github.com/dioser/dockpanl

**Have you searched for any forks of the allegedly infringing files or repositories? Each fork is a distinct repository and must be identified separately if you believe it is infringing and wish to have it taken down.**  

-We are not aware of any other infringing repositories at this time.

**Is the work licensed under an open source license? If so, which open source license? Are the allegedly infringing files being used under the open source license, or are they in violation of the license?**  

-The works is NOT under an open source license and is in violation of the terms and conditions found in the applicable DevExpress End-User License Agreement: https://www.devexpress.com/Support/EULAs/NetComponents.xml

**What would be the best solution for the alleged infringement? Are there specific changes the other person can make other than removal?**  

-The source code is property of DevExpress and may not be published/shared/distributed publicly in any way, shape, or form. There are no alternatives.

**Do you have the alleged infringer's contact information? If so, please provide it:**  

-Based on information of an unlicensed user in our accounts database, we suspect the infringer to have the email address [private]  

**Type (or copy and paste) the following statement: "I have a good faith belief that use of the copyrighted materials described above on the infringing web pages is not authorized by the copyright owner, or its agent, or the law. I have taken fair use into consideration."**  

-I have a good faith belief that use of the copyrighted materials described above on the infringing web pages is not authorized by the copyright owner, or its agent, or the law. I have taken fair use into consideration.

**Type (or copy and paste) the following statement: "I swear, under penalty of perjury, that the information in this notification is accurate and that I am the copyright owner, or am authorized to act on behalf of the owner, of an exclusive right that is allegedly infringed."**  

-I swear, under penalty of perjury, that the information in this notification is accurate and that I am the copyright owner, or am authorized to act on behalf of the owner, of an exclusive right that is allegedly infringed.

**Please confirm that you have you have read our Guide to Submitting a DMCA Takedown Notice: https://help.github.com/articles/guide-to-submitting-a-dmca-takedown-notice/**  

-Confirmed

**So that we can get back to you, please provide either your telephone number or physical address:**  

-[private] / 505 N Brand Blvd Suite 1600, Glendale, CA. 91203

**Please type your full legal name below to sign this request:**  

-[private]  
